name = "Winterhorn"

[[world]]
name = "Arendelle"

[[drops]]
name = "Frost Shard"
kind = "material"
chance = 16

	[drops.material]
	category = "frost"
	kind = "shard"

[[drops]]
name = "Frost Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "frost"
	kind = "stone"
